html, body {
	margin: 0px;
	padding: 0px;
	background-color: #E8E8E8;
	background: url(../images/android/background.png) top left;
	font-size: 11px;
	font-family: Tahoma, Verdana;
	color: #3C3D3F;	/* цвет текста задается для загрузчика, чтобы не вносить изменений в главный index.php */
}
.topnews{
    text-align:center;
	padding:0 0 10px 0;
	margin:10px 0 0 0;
	position:relative;
}
.over240{
	width:270px;
	height:160px;
	overflow:hidden;
	margin:0 0 10px 0;
}
.over240 img{
    margin-left:12px;
	width:270px;
	min-height:160px;
}
.over240 img:hover{
	opacity:0.9;
}
.ctitle{
	font-size:13px;
	line-height:16px;
	overflow:hidden;
	color:#303030;
	margin:0 0 5px 0;
	padding:0 10px;
}
.ctitle a{
	font-size:14px;
	text-decoration:none;
	color:#303030;
	font-weight:bold;
}
.ctitle a:hover{
	color:#c43751;
	text-decoration:underline;
}

p {margin: 0; padding: 0 0 0 10px ;}

a {
	color: #008040;
	text-decoration: none;
}
a:hover {
	color: #8BBF00;
	text-decoration: underline;
}

a img  { border: 0 none; }

input,
select,
textarea {
	outline:none;
}

/*---------разметка-----------*/
#main { background: #669D04 url(../images/android/wrapper-background.png) top left repeat-x; height:61px; margin-bottom:15px;}
#top { width:994px; padding-bottom:35px;}
.logo { background:url(../images/logo.png) no-repeat top left; width:372px; height:65px; float:left;}
.login { float:right; margin-top:10px; color:#FFFFFF; background: url(../images/android/z.png) no-repeat left top; padding-left:50px; height:65px;}
.login a {
	color: #fff;
	text-decoration: none;
}
.login a:hover {
	color: #DAEC59;
	text-decoration: underline;
}
.in {
	border: 1px solid #A2CA15;
	background:#6DA703;
	padding: 5px;
	text-align: left;
	font-size: 11px;	
	font-family: tahoma;
	color:#FFFFFF;
	-moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
#page { clear:both; width:994px; background:#FFFFFF url(../images/android/content-bg.png) repeat-y top;  
	overflow:hidden;
	height:auto !important;
	height:1%;
	margin: 0 auto;}
.content { float:left; width:674px; background:#dcddde; margin: 10px 0px 0px 10px; padding:0px 0px 10px 0px; font-family:Tahoma, Verdana; font-size:12px; color: #616453;}
.block { float:right; width:290px; background:#dcddde; margin: 10px 0px 0px 0px; padding:0px 10px 10px 10px; }
.footer { clear:both; width:954px; height: 55px; background:#74A60E; border-bottom:6px solid  #588803; border-top:2px solid #588803; padding: 10px 20px 5px 20px; color: #fff; font-family:Tahoma, Verdana; font-size:12px; }
.footer a {
	color: #B9E71D;
	text-decoration: none;
}
.footer a:hover {
	color: #588803;
	text-decoration: underline;
}
/*блоки*/
.sidebar h2, h4 {
	margin: 10px 0 0 0;
	padding: 10px 0 10px 12px;
    text-align: left;
	background: url(../images/android/sidebar_tab.png) left center repeat-x;
	font-size: 14px;
    line-height: 14px;
    color: #ffffff;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: bold;
	text-transform: uppercase;
    text-shadow: 0 1px 0 #000;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	}

.sidebar ul {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	}
	
.sidebar ul li {
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	}

.sidebar ul ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}

	
.sidebar ul li li, .sidebar ul li ul li {
	padding: 6px 0px 6px 4px;
	margin: 0;
	}
.bcont { font-family: Tahoma, Verdana; font-size:12px; color:ccc; padding:5px; line-height: 14px;}
.bcont a {
	color: #537E03;
	text-decoration: none;
}
.bcont a:hover {
	color: #588803;
	text-decoration:underline;
}
/* NAVIGATION MENUS */

#pagemenucontainer {
	height: 70px;
	float:left;
	margin-right:14px;

	}
	
#pagemenu {
	height: 30px;
	}

#pagemenu, #pagemenu ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#pagemenu {
	margin-bottom: 1px;
	}
	
#pagemenu ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#pagemenu li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#pagemenu ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#pagemenu li a, #pagemenu li a:link {
	color: #fff;
	display: block;
    margin: 16px 6px 0 0;
	padding: 6px 16px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Tahoma, Verdana;
    border: 1px solid #B9E71D;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	}
	
#pagemenu li a:hover, #pagemenu li a:active{
	color: #DAEC59;
	display: block;
    text-decoration: none;
    border: 1px solid #DAEC59;
	}
	
#pagemenu  li.current_page_item a {
	color: #fff;
    text-decoration: none;
    border: 2px solid #DAEC59;
	}

#pagemenu li:hover, #pagemenu li.sfhover { 
	position: static;
	}
.navcontainer {
	height: 30px;
	width:986px;
    padding-left: 8px;
    border-bottom: 4px solid #588803;
	}
	
#nav {
	height: 30px;
	}

#nav, #nav ul { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	}
#nav {
	margin-bottom: 1px;
	}
	
#nav ul {
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
	
#nav li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a, #nav li a:link {
	color: #fff;
	display: block;
    margin: 0px 3px 0px 0;
	padding: 10px 14px 11px 12px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
    font-family: Arial, Helvetica, Sans-serif;
    -moz-border-radius: 8px 8px 0 0;
    -khtml-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
	background: #588803 url(../images/android/nav-background.png) top left repeat-x;
	}
	
#nav li a:hover, #nav li a:active {
	color: #fff;
	display: block;
	text-decoration: none;
    background: #588803 url(../images/android/nav-background-hover.png) top left repeat-x;
	}
	
#nav  li.current-cat a {
	color:#fff;
    background: url(../images/android/nav-background-hover.png) top left repeat-x;
	}

#nav li:hover, #nav li.sfhover { 
	position: static;
	}
/* Social icons */
.addthis_toolbox {
    padding: 0px 0 0px 0;
	text-align: center;
	}
.addthis_toolbox .custom_images a
{
    width: 32px;
    height: 32px;
    margin: 0 3px 0 3px;
    padding: 0;
}

.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
	border: 0px;
}

.addthis_toolbox .custom_images a img
{
    opacity: 0.75;
	border: 0px;
}
/* Поиск */
#search {
    border: 1px solid #ccc;
    height: 28px;
    padding: 0;
    background: #fff;
    text-align: right;
    margin-top: 15px;
}

#search input {
	border: 0;
    background: none;
    color: #616453;
}
	
	
.s {
	width: 240px;
	padding: 4px;
    margin:2px 0 0 0;
    background: none;
}

#topsearch #search {
    margin: 5px 0 0 0;
    }
    
#topsearch .s {
    width: 250px;
    }
/* новости */
.all { clear:both; background:#fff;  border:#CCCCCC 1px solid; width:642px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	padding:10px;
	overflow:hidden;
	height:auto !important;
	height:1%;
	margin: 0 auto; }
	
.next {
	background:#94C81A;
	border:#7EAC16 1px solid;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
	padding:5px 9px 5px 9px;
	color:#FFFFFF; font-weight:bold;
}
.next a {
	color: #ffffff;
	text-decoration: none;
}
.next a:hover {
	color: #ffffff;
	text-decoration: none;
}

.ltitle {
	color: #7EAC16;
	font-weight: bold;
}

/* ==================== */

.title {
	margin: 0 0 8px 0;
	padding: 0px;
	line-height: 24px;
	font-size: 16px;
	font-family: Georgia, Helvetica, Sans-serif;
    font-weight: bold;
	color: #39382f;
	}

	
.title a {
	text-decoration: none;
	color: #39382f;
	}

.title a:hover {
	text-decoration: none;
	color: #74A60E;
	}
.postdate {
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-serif;
    color: #666;
	float:left
	}
.postdate a {
	text-decoration: none;
	color: #7BAA13;
	}

.postdate a:hover {
	text-decoration: none;
	color: #454545;
	}	
.postdate img, .postmeta img {
	border: none;
	vertical-align: middle;
	margin:2px;
	}
/* ==================== */

.news {
	clear:both;
	color: #333;
	font-size: 13px;		/* ! */
	font-family: Tahoma, Verdana;	/* ! */
	text-align: justify;
	line-height: 18px;
	border-bottom:#CCCCCC 1px dotted;
	border-top:#CCCCCC 1px dotted;
	overflow:hidden;
	height:auto !important;
	height:1%;
	margin: 0 auto;
	margin-bottom:10px;
	padding: 4px 0px 5px 0px;
}
.news a {
	color: #008040;
	text-decoration: none;
}
.news a:hover {
	color: #8BBF00;
	text-decoration: underline;
}
.news img {
	padding: 4px 6px 2px 6px;
	margin-right:0px;
	border: #F3F3F3 solid 0px;
}
.border {
	color: #333;
	background-color: #ECF4CE;
	border: 0px dotted #7EAC15; 
	padding: 8px;
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
	border-radius: 4px;
}
.stext {
	color: #333;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.stext a:active, .stext a:visited, .stext a:link {
	color: #008040;
	text-decoration: underline;
}
.stext a:hover {
	color: #8BBF00;
	text-decoration: none;
}

/* ==================== Рамка расширенной формы поиска по сайту */

fieldset {
	border: 1px solid #e0e0e0;
	padding: 5px;
	text-align: left;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
}
	

/* ==================== */

.category {
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #ffd200;
	text-decoration: underline;
}
.category a:hover {
	color: #fff600;
	text-decoration: none;
}

/* ==================== */

.speedbar {
	color: #555555;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.speedbar a {
	color: #ff0000;
	text-decoration: underline;
}
.speedbar a:hover {
	color: #ff0000;
	text-decoration: none;
}

/* ==================== */

.slink {
	color: #ffffff;
	font-size: 9px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #ffffff;
	text-decoration: underline;
}
.slink a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* ==================== */

.copy {
	color: #000;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #000;
	text-decoration: underline;
}
.copy a:hover {
	color: #333;
	text-decoration: none;
}

/* ==================== */



.userstop {
	color: #333;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #008040;
	text-decoration: none;
}
.userstop a:hover {
	color: #008040;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #333;
	font-weight: bold;
}

/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}



/* CUSTOM STYLES FOR DLETEMPLATES.COM SKIN */

/* ==================== Поле малой формы поиска */

.s_field {
	color: #333;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	height: 16px;
	padding-left: 3px;
	border: 0px;
	background-color: transparent;
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #333;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	height: 16px;
	padding-left: 3px;
	border: 0px;
	background-color: transparent;
}
.f_textarea {
	color: #333;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	margin: 0px 1px 0px 0px;
	padding: 4px 0px 0px 4px;
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
	background-color: #ffffff;
}
.f_input {
	color: #333;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 300px;
	height: 16px;
	border: 1px solid #E8E8E8;
	background-color: #F2F2F2;
	padding-left:4px;
}
.f_select {
	color: #333;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	height: 16px;
	border: 1px solid #E8E8E8;
	background-color: #F2F2F2;
}
.navigation {
	color:#333; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #ccc;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#94C81A;
	color:#FFFFFF;
	border-color:#7EAC16;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #ccc;
	color:#ccc;
	font-size:11px;
}
/*---------навигация----------*/
.arrowlistmenu{
	width: 275px; /*width of menu*/
}


.arrowlistmenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
	padding-bottom: 0px; 
}

.arrowlistmenu ul li a{
	color: #568C13;
	display: block;
	padding: 0px;
	padding-left: 10px; /*link text is indented 19px*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px dotted #fff;
	height:18px;
}

.arrowlistmenu ul li a:visited{
	color: #568C13;
	
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #000;
	text-decoration:none;
	background: url(../images/android/arrowbullet_bg.png) repeat-x left;
}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 450px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}
#bannerz a img {opacity:0.3; -moz-opacity:0.3; filter:alpha(opacity=40);}
#bannerz a:hover img {opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);}
.textsite {margin:2px 4px; padding:6px; font: 12px arial; border: solid 1px #eee; background: #FFFFFF}
.textsite b {font-weight: lighter; color: #669F0B;}
.textsite p {margin:5px;}
.textsite h2 {font: 12pt Verdana; color:#94C81A; text-decoration:none; padding-left:14px;}

@font-face{
    font-family: 'WebSymbolsRegular';
    src: url('../websymbols/websymbols-regular-webfont.eot');
    src: url('../websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('../websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('../websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.a-btn{
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius:50px;
    padding:10px 30px 10px 70px;
    position:relative;
    display:inline-block;
    overflow:hidden;
    margin:10px;
    background:#fff;
    background:-webkit-gradient(linear,left top,left bottom,color-stop(rgba(255,255,255,1),0),color-stop(rgba(246,246,246,1),0.74),color-stop(rgba(237,237,237,1),1));
    background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    background:-o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    background:linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 74%, rgba(237,237,237,1) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    -webkit-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
    -moz-box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
    box-shadow:0px 0px 7px rgba(0,0,0,0.2), 0px 0px 0px 1px rgba(188,188,188,0.1);
    -webkit-transition:box-shadow 0.3s ease-in-out;
    -moz-transition:box-shadow 0.3s ease-in-out;
    -o-transition:box-shadow 0.3s ease-in-out;
    transition:box-shadow 0.3s ease-in-out;
}
.a-btn-symbol{
    font-family:'WebSymbolsRegular', cursive;
    color:#555;
    font-size:20px;
    text-shadow:1px 1px 2px rgba(255,255,255,0.5);
    position:absolute;
    left:20px;
    line-height:32px;
    -webkit-transition:opacity 0.3s ease-in-out;
    -moz-transition:opacity 0.3s ease-in-out;
    -o-transition:opacity 0.3s ease-in-out;
    transition:opacity 0.3s ease-in-out;
}
.a-btn-text{
    font-size:20px;
    color:#d7565b;
    line-height:16px;
    font-weight:bold;
    font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
    text-shadow:1px 1px 2px rgba(255,255,255,0.5);
    display:block;
}
.a-btn-slide-text{
    font-family:Arial, sans-serif;
    font-size:10px;
    letter-spacing:1px;
    text-transform:uppercase;
    color:#555;
    text-shadow:0px 1px 1px rgba(255,255,255,0.9);
}
.a-btn-slide-icon{
    position:absolute;
    top:-30px;
    width:22px;
    height:22px;
    background:transparent url(../images/arrow_down_black.png) no-repeat top left;
    left:20px;
    opacity:0.4;
}
.a-btn:hover{
    background:#fff;
    -webkit-box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1);
    -moz-box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1);
    box-shadow:0px 0px 9px rgba(0,0,0,0.4), 0px 0px 0px 1px rgba(188,188,188,0.1);
}
.a-btn:hover .a-btn-symbol{
    opacity:0;
}
.a-btn:hover .a-btn-slide-icon{
    -webkit-animation:slideDown 0.9s linear infinite;
    -moz-animation:slideDown 0.9s linear infinite;
    animation:slideDown 0.9s linear infinite;
}
.a-btn:active{
    background:#d7565b;
    -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1);
    -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1);
    box-shadow:0px 2px 2px rgba(0,0,0,0.6) inset, 0px 0px 0px 1px rgba(188,188,188,0.1);
}
.a-btn:active .a-btn-text{
    color:#fff;
    text-shadow:0px 1px 1px rgba(0,0,0,0.3);
}
.a-btn:active .a-btn-slide-text{
    color:rgba(0,0,0,0.4);
    text-shadow:none;
}
@keyframes slideDown{
    0% { top: -30px; }
    100% { top: 80px;}
}
@-webkit-keyframes slideDown{
    0% { top: -30px; }
    100% { top: 80px;}
}
@-moz-keyframes slideDown{
    0% { top: -30px; }
    100% { top: 80px;}
}

#share42 {
  position: fixed;
  z-index: 1000;

}
#share42 {
  padding: 6px 6px 0;
  background: #DCDDDE;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #FFFFFF;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

.infotext {font-size:15px; color:#2E2E2E; margin-bottom:10px; font-weight:400;}
td a {font-size:16px; color:#AF1300; margin-left:7px; font-weight:800;}
#navos {
      width: 100%;
      float: left;
      margin: 0 0 1em 0;
      padding: 0;
      list-style: none;
      background-color: #FFFFFF;
      border-bottom: 1px solid #ccc;
      border-top: 1px solid #ccc; }
      #navos li {
      float: left; }
      #navos li a {
      display: block;
      padding: 8px 15px;
      text-decoration: none;
      font-weight: bold;
      font-size:14px;
      color: #2E2E2E;
      border-right: 1px solid #ccc; }
      #navos li a:hover {
      color: #c00;
      background-color: #fff; }